package com.qmth.qrzk.repository.utils.docx.html;


/**
 * 上标
 * @author 马涛
 *
 */
public class Sup extends HtmlElement{
	
	public Sup() {
		this.priority = 1;
	}

	@Override
	public String head() {
		return "<sup>"; 
	}

	@Override
	public String tail() {
		return "</sup>";
	}

	@Override
	public String getStyleStr() {
		return "";
	}
}
